{
  "squadronMemberCollection": {
    "3000033": {
      "name": "Moisey Khudovekov",
      "serialNumber": 3000033,
      "rank": "Leyitenant",
      "picName": "Russian09.jpg",
      "pilotActiveStatus": -6,
      "country": "RUSSIA",
      "missionFlown": 53,
      "aggressiveness": 0,
      "aiSkillLevel": "NOVICE",
      "skill": 1,
      "commonSense": 0,
      "skins": [],
      "victories": [],
      "groundVictories": [],
      "medals": [
        {
          "medalDate": "19420701",
          "medalName": "Pilots Badge",
          "medalImage": "ussr_pilot_badge.png"
        },
        {
          "medalDate": "19420722",
          "medalName": "Wound Stripe",
          "medalImage": "ussr_wound_stripe.png"
        }
      ],
      "playerRegion": "",
      "squadronId": 10111034,
      "inactiveDate": "19420722"
    },
    "3000032": {
      "name": "Vitaly Nikiforov",
      "serialNumber": 3000032,
      "rank": "Leyitenant",
      "picName": "Russian20.jpg",
      "pilotActiveStatus": -5,
      "country": "RUSSIA",
      "missionFlown": 9,
      "aggressiveness": 0,
      "aiSkillLevel": "NOVICE",
      "skill": 1,
      "commonSense": 0,
      "skins": [],
      "victories": [],
      "groundVictories": [],
      "medals": [
        {
          "medalDate": "19420701",
          "medalName": "Pilots Badge",
          "medalImage": "ussr_pilot_badge.png"
        }
      ],
      "playerRegion": "",
      "squadronId": 10111034,
      "inactiveDate": "19420702"
    },
    "3000035": {
      "name": "Nikolay Petrov",
      "serialNumber": 3000035,
      "rank": "Serzhant",
      "picName": "Russian18.jpg",
      "pilotActiveStatus": -4,
      "country": "RUSSIA",
      "missionFlown": 11,
      "aggressiveness": 0,
      "aiSkillLevel": "NOVICE",
      "skill": 1,
      "commonSense": 0,
      "skins": [],
      "victories": [],
      "groundVictories": [],
      "medals": [
        {
          "medalDate": "19420701",
          "medalName": "Pilots Badge",
          "medalImage": "ussr_pilot_badge.png"
        }
      ],
      "playerRegion": "",
      "squadronId": 10111034,
      "inactiveDate": "19420707"
    },
    "3000034": {
      "name": "Dmitry Shikhov",
      "serialNumber": 3000034,
      "rank": "Serzhant",
      "picName": "Russian08.jpg",
      "pilotActiveStatus": -6,
      "country": "RUSSIA",
      "missionFlown": 9,
      "aggressiveness": 0,
      "aiSkillLevel": "NOVICE",
      "skill": 1,
      "commonSense": 0,
      "skins": [],
      "victories": [],
      "groundVictories": [],
      "medals": [
        {
          "medalDate": "19420701",
          "medalName": "Pilots Badge",
          "medalImage": "ussr_pilot_badge.png"
        }
      ],
      "playerRegion": "",
      "squadronId": 10111034,
      "inactiveDate": "19420705"
    },
    "3000029": {
      "name": "Konstantin Krivov",
      "serialNumber": 3000029,
      "rank": "Starshyi Leyitenant",
      "picName": "Russian17.jpg",
      "pilotActiveStatus": -4,
      "country": "RUSSIA",
      "missionFlown": 83,
      "aggressiveness": 0,
      "aiSkillLevel": "NOVICE",
      "skill": 1,
      "commonSense": 0,
      "skins": [],
      "victories": [],
      "groundVictories": [],
      "medals": [
        {
          "medalDate": "19420701",
          "medalName": "Pilots Badge",
          "medalImage": "ussr_pilot_badge.png"
        },
        {
          "medalDate": "19420731",
          "medalName": "Wound Stripe",
          "medalImage": "ussr_wound_stripe.png"
        }
      ],
      "playerRegion": "",
      "squadronId": 10111034,
      "inactiveDate": "19420731"
    },
    "3000028": {
      "name": "Vladimir Yashkin",
      "serialNumber": 3000028,
      "rank": "Starshyi Leyitenant",
      "picName": "Russian42.jpg",
      "pilotActiveStatus": -6,
      "country": "RUSSIA",
      "missionFlown": 37,
      "aggressiveness": 0,
      "aiSkillLevel": "NOVICE",
      "skill": 1,
      "commonSense": 0,
      "skins": [],
      "victories": [],
      "groundVictories": [],
      "medals": [
        {
          "medalDate": "19420701",
          "medalName": "Pilots Badge",
          "medalImage": "ussr_pilot_badge.png"
        },
        {
          "medalDate": "19420711",
          "medalName": "Wound Stripe",
          "medalImage": "ussr_wound_stripe.png"
        }
      ],
      "playerRegion": "",
      "squadronId": 10111034,
      "inactiveDate": "19420711"
    },
    "3000031": {
      "name": "Emil Sayansky",
      "serialNumber": 3000031,
      "rank": "Leyitenant",
      "picName": "Russian33.jpg",
      "pilotActiveStatus": -4,
      "country": "RUSSIA",
      "missionFlown": 81,
      "aggressiveness": 0,
      "aiSkillLevel": "NOVICE",
      "skill": 1,
      "commonSense": 0,
      "skins": [],
      "victories": [],
      "groundVictories": [],
      "medals": [
        {
          "medalDate": "19420701",
          "medalName": "Pilots Badge",
          "medalImage": "ussr_pilot_badge.png"
        },
        {
          "medalDate": "19420731",
          "medalName": "Wound Stripe",
          "medalImage": "ussr_wound_stripe.png"
        }
      ],
      "playerRegion": "",
      "squadronId": 10111034,
      "inactiveDate": "19420731"
    },
    "3000030": {
      "name": "Emil Ryabkin",
      "serialNumber": 3000030,
      "rank": "Starshyi Leyitenant",
      "picName": "Russian15.jpg",
      "pilotActiveStatus": -4,
      "country": "RUSSIA",
      "missionFlown": 127,
      "aggressiveness": 0,
      "aiSkillLevel": "NOVICE",
      "skill": 1,
      "commonSense": 0,
      "skins": [],
      "victories": [],
      "groundVictories": [],
      "medals": [
        {
          "medalDate": "19420701",
          "medalName": "Pilots Badge",
          "medalImage": "ussr_pilot_badge.png"
        },
        {
          "medalDate": "19420712",
          "medalName": "Wound Stripe",
          "medalImage": "ussr_wound_stripe.png"
        }
      ],
      "playerRegion": "",
      "squadronId": 10111034,
      "inactiveDate": "19420911"
    },
    "3000025": {
      "name": "Sergey Yamskikh",
      "serialNumber": 3000025,
      "rank": "Kapitan",
      "picName": "Russian34.jpg",
      "pilotActiveStatus": 0,
      "country": "RUSSIA",
      "missionFlown": 129,
      "aggressiveness": 0,
      "aiSkillLevel": "NOVICE",
      "skill": 1,
      "commonSense": 0,
      "skins": [],
      "victories": [],
      "groundVictories": [],
      "medals": [
        {
          "medalDate": "19420701",
          "medalName": "Pilots Badge",
          "medalImage": "ussr_pilot_badge.png"
        },
        {
          "medalDate": "19420722",
          "medalName": "Wound Stripe",
          "medalImage": "ussr_wound_stripe.png"
        }
      ],
      "playerRegion": "",
      "squadronId": 10111034
    },
    "3000024": {
      "name": "Roman Mirov",
      "serialNumber": 3000024,
      "rank": "Major",
      "picName": "Russian11.jpg",
      "pilotActiveStatus": -6,
      "country": "RUSSIA",
      "missionFlown": 108,
      "aggressiveness": 0,
      "aiSkillLevel": "COMMON",
      "skill": 1,
      "commonSense": 0,
      "skins": [],
      "victories": [],
      "groundVictories": [],
      "medals": [
        {
          "medalDate": "19420701",
          "medalName": "Pilots Badge",
          "medalImage": "ussr_pilot_badge.png"
        },
        {
          "medalDate": "19420709",
          "medalName": "Wound Stripe",
          "medalImage": "ussr_wound_stripe.png"
        }
      ],
      "playerRegion": "",
      "squadronId": 10111034,
      "inactiveDate": "19420823"
    },
    "3000027": {
      "name": "Yelena Lomtev",
      "serialNumber": 3000027,
      "rank": "Starshyi Leyitenant",
      "picName": "RussianFemale28.jpg",
      "pilotActiveStatus": 0,
      "country": "RUSSIA",
      "missionFlown": 156,
      "aggressiveness": 0,
      "aiSkillLevel": "NOVICE",
      "skill": 1,
      "commonSense": 0,
      "skins": [],
      "victories": [
        {
          "date": "19420728",
          "location": "Olgiyevskaya",
          "crashedInSight": true,
          "victim": {
            "airOrGround": 1,
            "name": "Olt Frederich Kohl",
            "type": "Ju 87 D-3",
            "squadronName": "II./St.G.77",
            "pilotSerialNumber": 3000324,
            "pilotName": "Olt Frederich Kohl",
            "pilotStatus": -5,
            "isGunner": false
          },
          "victor": {
            "airOrGround": 1,
            "name": "SLt Yelena Lomtev",
            "type": "Yak-1B ser.127",
            "squadronName": "273rd Fighter Air Regiment",
            "pilotSerialNumber": 3000027,
            "pilotName": "SLt Yelena Lomtev",
            "pilotStatus": 0,
            "isGunner": false
          }
        }
      ],
      "groundVictories": [],
      "medals": [
        {
          "medalDate": "19420701",
          "medalName": "Pilots Badge",
          "medalImage": "ussr_pilot_badge.png"
        },
        {
          "medalDate": "19420731",
          "medalName": "Wound Stripe",
          "medalImage": "ussr_wound_stripe.png"
        }
      ],
      "playerRegion": "",
      "squadronId": 10111034
    },
    "3000026": {
      "name": "Nikita Karandashov",
      "serialNumber": 3000026,
      "rank": "Kapitan",
      "picName": "Russian05.jpg",
      "pilotActiveStatus": -6,
      "country": "RUSSIA",
      "missionFlown": 58,
      "aggressiveness": 0,
      "aiSkillLevel": "NOVICE",
      "skill": 1,
      "commonSense": 0,
      "skins": [],
      "victories": [],
      "groundVictories": [],
      "medals": [
        {
          "medalDate": "19420701",
          "medalName": "Pilots Badge",
          "medalImage": "ussr_pilot_badge.png"
        },
        {
          "medalDate": "19420717",
          "medalName": "Wound Stripe",
          "medalImage": "ussr_wound_stripe.png"
        }
      ],
      "playerRegion": "",
      "squadronId": 10111034,
      "inactiveDate": "19420717"
    },
    "3000404": {
      "name": "Innokenty Minayev",
      "serialNumber": 3000404,
      "rank": "Leyitenant",
      "picName": "Russian11.jpg",
      "pilotActiveStatus": -6,
      "country": "RUSSIA",
      "missionFlown": 33,
      "aggressiveness": 0,
      "aiSkillLevel": "NOVICE",
      "skill": 1,
      "commonSense": 0,
      "skins": [],
      "victories": [
        {
          "date": "19420709",
          "location": "Assokolay",
          "crashedInSight": true,
          "victim": {
            "airOrGround": 1,
            "name": "Bf 109 G-2",
            "type": "bf109g2",
            "squadronName": "II./JG51",
            "pilotSerialNumber": 3000254,
            "pilotName": "Unknown",
            "pilotStatus": -6,
            "isGunner": false
          },
          "victor": {
            "airOrGround": 1,
            "name": "Yak-1B ser.127",
            "type": "Yak-1B ser.127",
            "squadronName": "273rd Fighter Air Regiment",
            "pilotSerialNumber": 3000404,
            "pilotName": "Serzhant Innokenty Minayev",
            "pilotStatus": 0,
            "isGunner": false
          }
        }
      ],
      "groundVictories": [],
      "medals": [
        {
          "medalDate": "19420705",
          "medalName": "Pilots Badge",
          "medalImage": "ussr_pilot_badge.png"
        },
        {
          "medalDate": "19420717",
          "medalName": "Wound Stripe",
          "medalImage": "ussr_wound_stripe.png"
        }
      ],
      "playerRegion": "",
      "squadronId": 10111034,
      "inactiveDate": "19420717"
    },
    "3000492": {
      "name": "Denis Zavrazin",
      "serialNumber": 3000492,
      "rank": "Serzhant",
      "picName": "Russian08.jpg",
      "pilotActiveStatus": -4,
      "country": "RUSSIA",
      "missionFlown": 78,
      "aggressiveness": 0,
      "aiSkillLevel": "NOVICE",
      "skill": 1,
      "commonSense": 0,
      "skins": [],
      "victories": [],
      "groundVictories": [],
      "medals": [
        {
          "medalDate": "19420711",
          "medalName": "Pilots Badge",
          "medalImage": "ussr_pilot_badge.png"
        },
        {
          "medalDate": "19420729",
          "medalName": "Wound Stripe",
          "medalImage": "ussr_wound_stripe.png"
        }
      ],
      "playerRegion": "",
      "squadronId": 10111034,
      "inactiveDate": "19420827"
    },
    "3000481": {
      "name": "Eduard Trufanov",
      "serialNumber": 3000481,
      "rank": "Leyitenant",
      "picName": "Russian37.jpg",
      "pilotActiveStatus": -6,
      "country": "RUSSIA",
      "missionFlown": 18,
      "aggressiveness": 0,
      "aiSkillLevel": "NOVICE",
      "skill": 1,
      "commonSense": 0,
      "skins": [],
      "victories": [],
      "groundVictories": [],
      "medals": [
        {
          "medalDate": "19420711",
          "medalName": "Pilots Badge",
          "medalImage": "ussr_pilot_badge.png"
        },
        {
          "medalDate": "19420717",
          "medalName": "Wound Stripe",
          "medalImage": "ussr_wound_stripe.png"
        }
      ],
      "playerRegion": "",
      "squadronId": 10111034,
      "inactiveDate": "19420717"
    },
    "3000538": {
      "name": "Mikhail Shurupin",
      "serialNumber": 3000538,
      "rank": "Leyitenant",
      "picName": "Russian48.jpg",
      "pilotActiveStatus": -5,
      "country": "RUSSIA",
      "missionFlown": 15,
      "aggressiveness": 0,
      "aiSkillLevel": "NOVICE",
      "skill": 1,
      "commonSense": 0,
      "skins": [],
      "victories": [],
      "groundVictories": [],
      "medals": [
        {
          "medalDate": "19420719",
          "medalName": "Pilots Badge",
          "medalImage": "ussr_pilot_badge.png"
        }
      ],
      "playerRegion": "",
      "squadronId": 10111034,
      "inactiveDate": "19420724"
    },
    "3000568": {
      "name": "Oleg Shelyapin",
      "serialNumber": 3000568,
      "rank": "Serzhant",
      "picName": "Russian40.jpg",
      "pilotActiveStatus": -4,
      "country": "RUSSIA",
      "missionFlown": 3,
      "aggressiveness": 0,
      "aiSkillLevel": "NOVICE",
      "skill": 1,
      "commonSense": 0,
      "skins": [],
      "victories": [],
      "groundVictories": [],
      "medals": [
        {
          "medalDate": "19420724",
          "medalName": "Wound Stripe",
          "medalImage": "ussr_wound_stripe.png"
        },
        {
          "medalDate": "19420724",
          "medalName": "Pilots Badge",
          "medalImage": "ussr_pilot_badge.png"
        }
      ],
      "playerRegion": "",
      "squadronId": 10111034,
      "inactiveDate": "19420724"
    },
    "3000569": {
      "name": "Vyacheslav Polyakov",
      "serialNumber": 3000569,
      "rank": "Serzhant",
      "picName": "Russian48.jpg",
      "pilotActiveStatus": -6,
      "country": "RUSSIA",
      "missionFlown": 66,
      "aggressiveness": 0,
      "aiSkillLevel": "NOVICE",
      "skill": 1,
      "commonSense": 0,
      "skins": [],
      "victories": [],
      "groundVictories": [],
      "medals": [
        {
          "medalDate": "19420724",
          "medalName": "Pilots Badge",
          "medalImage": "ussr_pilot_badge.png"
        },
        {
          "medalDate": "19420831",
          "medalName": "Wound Stripe",
          "medalImage": "ussr_wound_stripe.png"
        }
      ],
      "playerRegion": "",
      "squadronId": 10111034,
      "inactiveDate": "19420831"
    },
    "3000570": {
      "name": "Nikolina Lilov",
      "serialNumber": 3000570,
      "rank": "Serzhant",
      "picName": "RussianFemale03.jpg",
      "pilotActiveStatus": -4,
      "country": "RUSSIA",
      "missionFlown": 45,
      "aggressiveness": 0,
      "aiSkillLevel": "NOVICE",
      "skill": 1,
      "commonSense": 0,
      "skins": [],
      "victories": [],
      "groundVictories": [],
      "medals": [
        {
          "medalDate": "19420724",
          "medalName": "Pilots Badge",
          "medalImage": "ussr_pilot_badge.png"
        },
        {
          "medalDate": "19420818",
          "medalName": "Wound Stripe",
          "medalImage": "ussr_wound_stripe.png"
        }
      ],
      "playerRegion": "",
      "squadronId": 10111034,
      "inactiveDate": "19420818"
    },
    "3000571": {
      "name": "Mikhail Aminev",
      "serialNumber": 3000571,
      "rank": "Leyitenant",
      "picName": "Russian40.jpg",
      "pilotActiveStatus": -6,
      "country": "RUSSIA",
      "missionFlown": 90,
      "aggressiveness": 0,
      "aiSkillLevel": "NOVICE",
      "skill": 1,
      "commonSense": 0,
      "skins": [],
      "victories": [
        {
          "date": "19420728",
          "location": "Olgiyevskaya",
          "crashedInSight": true,
          "victim": {
            "airOrGround": 1,
            "name": "Hptm Emil MacNicol",
            "type": "Ju 87 D-3",
            "squadronName": "II./St.G.77",
            "pilotSerialNumber": 3000319,
            "pilotName": "Hptm Emil MacNicol",
            "pilotStatus": -6,
            "isGunner": false
          },
          "victor": {
            "airOrGround": 1,
            "name": "Szt Mikhail Aminev",
            "type": "Yak-1B ser.127",
            "squadronName": "273rd Fighter Air Regiment",
            "pilotSerialNumber": 3000571,
            "pilotName": "Szt Mikhail Aminev",
            "pilotStatus": 0,
            "isGunner": false
          }
        },
        {
          "date": "19420827",
          "location": "Rjumino-Krasnojarskij",
          "crashedInSight": true,
          "victim": {
            "airOrGround": 1,
            "name": "Olt Manfred Bruckman",
            "type": "Bf 109 G-2",
            "squadronName": "I./JG3",
            "pilotSerialNumber": 3000724,
            "pilotName": "Olt Manfred Bruckman",
            "pilotStatus": 0,
            "isGunner": false
          },
          "victor": {
            "airOrGround": 1,
            "name": "Lt Mikhail Aminev",
            "type": "Yak-1B ser.127",
            "squadronName": "273rd Fighter Air Regiment",
            "pilotSerialNumber": 3000571,
            "pilotName": "Lt Mikhail Aminev",
            "pilotStatus": 0,
            "isGunner": false
          }
        }
      ],
      "groundVictories": [],
      "medals": [
        {
          "medalDate": "19420724",
          "medalName": "Pilots Badge",
          "medalImage": "ussr_pilot_badge.png"
        },
        {
          "medalDate": "19420829",
          "medalName": "Order of the Red Star",
          "medalImage": "ussr_order_red_star.png"
        },
        {
          "medalDate": "19420911",
          "medalName": "Wound Stripe",
          "medalImage": "ussr_wound_stripe.png"
        }
      ],
      "playerRegion": "",
      "squadronId": 10111034,
      "inactiveDate": "19420911"
    },
    "3000572": {
      "name": "Aleksey Larin",
      "serialNumber": 3000572,
      "rank": "Serzhant",
      "picName": "Russian37.jpg",
      "pilotActiveStatus": -5,
      "country": "RUSSIA",
      "missionFlown": 18,
      "aggressiveness": 0,
      "aiSkillLevel": "NOVICE",
      "skill": 1,
      "commonSense": 0,
      "skins": [],
      "victories": [],
      "groundVictories": [],
      "medals": [
        {
          "medalDate": "19420724",
          "medalName": "Pilots Badge",
          "medalImage": "ussr_pilot_badge.png"
        }
      ],
      "playerRegion": "",
      "squadronId": 10111034,
      "inactiveDate": "19420729"
    },
    "3000613": {
      "name": "Ilya Yukhantsev",
      "serialNumber": 3000613,
      "rank": "Leyitenant",
      "picName": "Russian40.jpg",
      "pilotActiveStatus": -3,
      "country": "RUSSIA",
      "missionFlown": 63,
      "aggressiveness": 0,
      "aiSkillLevel": "NOVICE",
      "skill": 1,
      "commonSense": 0,
      "skins": [],
      "victories": [],
      "groundVictories": [],
      "medals": [
        {
          "medalDate": "19420727",
          "medalName": "Pilots Badge",
          "medalImage": "ussr_pilot_badge.png"
        },
        {
          "medalDate": "19420731",
          "medalName": "Wound Stripe",
          "medalImage": "ussr_wound_stripe.png"
        }
      ],
      "playerRegion": "",
      "squadronId": 10111034,
      "recoveryDate": "19421004"
    },
    "3000640": {
      "name": "Ruslan Tunick",
      "serialNumber": 3000640,
      "rank": "Leyitenant",
      "picName": "Russian33.jpg",
      "pilotActiveStatus": -3,
      "country": "RUSSIA",
      "missionFlown": 75,
      "aggressiveness": 0,
      "aiSkillLevel": "NOVICE",
      "skill": 1,
      "commonSense": 0,
      "skins": [],
      "victories": [
        {
          "date": "19420801",
          "location": "zutovo",
          "crashedInSight": true,
          "victim": {
            "airOrGround": 1,
            "name": "OFw Georg Ehrenfeld",
            "type": "Ju 88 A-4",
            "squadronName": "II./KG76",
            "pilotSerialNumber": 3000551,
            "pilotName": "OFw Georg Ehrenfeld",
            "pilotStatus": 0,
            "isGunner": false
          },
          "victor": {
            "airOrGround": 1,
            "name": "Lt Ruslan Tunick",
            "type": "Yak-1B ser.127",
            "squadronName": "273rd Fighter Air Regiment",
            "pilotSerialNumber": 3000640,
            "pilotName": "Lt Ruslan Tunick",
            "pilotStatus": 0,
            "isGunner": false
          }
        }
      ],
      "groundVictories": [],
      "medals": [
        {
          "medalDate": "19420727",
          "medalName": "Pilots Badge",
          "medalImage": "ussr_pilot_badge.png"
        },
        {
          "medalDate": "19420909",
          "medalName": "Wound Stripe",
          "medalImage": "ussr_wound_stripe.png"
        }
      ],
      "playerRegion": "",
      "squadronId": 10111034,
      "recoveryDate": "19420925"
    },
    "3000772": {
      "name": "Timofey Khurtin",
      "serialNumber": 3000772,
      "rank": "Leyitenant",
      "picName": "Russian38.jpg",
      "pilotActiveStatus": -6,
      "country": "RUSSIA",
      "missionFlown": 12,
      "aggressiveness": 0,
      "aiSkillLevel": "NOVICE",
      "skill": 1,
      "commonSense": 0,
      "skins": [],
      "victories": [],
      "groundVictories": [],
      "medals": [
        {
          "medalDate": "19420807",
          "medalName": "Pilots Badge",
          "medalImage": "ussr_pilot_badge.png"
        },
        {
          "medalDate": "19420815",
          "medalName": "Wound Stripe",
          "medalImage": "ussr_wound_stripe.png"
        }
      ],
      "playerRegion": "",
      "squadronId": 10111034,
      "inactiveDate": "19420815"
    },
    "3000860": {
      "name": "Arkady Loginovsky",
      "serialNumber": 3000860,
      "rank": "Serzhant",
      "picName": "Russian40.jpg",
      "pilotActiveStatus": -4,
      "country": "RUSSIA",
      "missionFlown": 33,
      "aggressiveness": 0,
      "aiSkillLevel": "NOVICE",
      "skill": 1,
      "commonSense": 0,
      "skins": [],
      "victories": [
        {
          "date": "19420908",
          "location": "Karpovka",
          "crashedInSight": true,
          "victim": {
            "airOrGround": 1,
            "name": "OFw Wendel Stauffer",
            "type": "Ju 87 D-3",
            "squadronName": "II./St.G.77",
            "pilotSerialNumber": 3000806,
            "pilotName": "OFw Wendel Stauffer",
            "pilotStatus": -6,
            "isGunner": false
          },
          "victor": {
            "airOrGround": 1,
            "name": "Szt Arkady Loginovsky",
            "type": "Yak-1B ser.127",
            "squadronName": "273rd Fighter Air Regiment",
            "pilotSerialNumber": 3000860,
            "pilotName": "Szt Arkady Loginovsky",
            "pilotStatus": -4,
            "isGunner": false
          }
        }
      ],
      "groundVictories": [],
      "medals": [
        {
          "medalDate": "19420823",
          "medalName": "Pilots Badge",
          "medalImage": "ussr_pilot_badge.png"
        },
        {
          "medalDate": "19420908",
          "medalName": "Wound Stripe",
          "medalImage": "ussr_wound_stripe.png"
        }
      ],
      "playerRegion": "",
      "squadronId": 10111034,
      "inactiveDate": "19420908"
    },
    "3000936": {
      "name": "Yaroslav Flyorov",
      "serialNumber": 3000936,
      "rank": "Leyitenant",
      "picName": "Russian34.jpg",
      "pilotActiveStatus": -4,
      "country": "RUSSIA",
      "missionFlown": 36,
      "aggressiveness": 0,
      "aiSkillLevel": "NOVICE",
      "skill": 1,
      "commonSense": 0,
      "skins": [],
      "victories": [],
      "groundVictories": [],
      "medals": [
        {
          "medalDate": "19420830",
          "medalName": "Pilots Badge",
          "medalImage": "ussr_pilot_badge.png"
        },
        {
          "medalDate": "19420913",
          "medalName": "Wound Stripe",
          "medalImage": "ussr_wound_stripe.png"
        }
      ],
      "playerRegion": "",
      "squadronId": 10111034,
      "inactiveDate": "19420913"
    },
    "3001005": {
      "name": "Stepan Ishutin",
      "serialNumber": 3001005,
      "rank": "Serzhant",
      "picName": "Russian44.jpg",
      "pilotActiveStatus": 0,
      "country": "RUSSIA",
      "missionFlown": 21,
      "aggressiveness": 0,
      "aiSkillLevel": "NOVICE",
      "skill": 1,
      "commonSense": 0,
      "skins": [],
      "victories": [],
      "groundVictories": [],
      "medals": [
        {
          "medalDate": "19420907",
          "medalName": "Pilots Badge",
          "medalImage": "ussr_pilot_badge.png"
        }
      ],
      "playerRegion": "",
      "squadronId": 10111034
    },
    "3001072": {
      "name": "Andrey Dolinsky",
      "serialNumber": 3001072,
      "rank": "Leyitenant",
      "picName": "Russian46.jpg",
      "pilotActiveStatus": 0,
      "country": "RUSSIA",
      "missionFlown": 6,
      "aggressiveness": 0,
      "aiSkillLevel": "NOVICE",
      "skill": 1,
      "commonSense": 0,
      "skins": [],
      "victories": [],
      "groundVictories": [],
      "medals": [
        {
          "medalDate": "19420912",
          "medalName": "Pilots Badge",
          "medalImage": "ussr_pilot_badge.png"
        }
      ],
      "playerRegion": "",
      "squadronId": 10111034
    },
    "3001073": {
      "name": "Anton Kurtashkin",
      "serialNumber": 3001073,
      "rank": "Serzhant",
      "picName": "Russian11.jpg",
      "pilotActiveStatus": 0,
      "country": "RUSSIA",
      "missionFlown": 6,
      "aggressiveness": 0,
      "aiSkillLevel": "NOVICE",
      "skill": 1,
      "commonSense": 0,
      "skins": [],
      "victories": [],
      "groundVictories": [],
      "medals": [
        {
          "medalDate": "19420912",
          "medalName": "Pilots Badge",
          "medalImage": "ussr_pilot_badge.png"
        }
      ],
      "playerRegion": "",
      "squadronId": 10111034
    },
    "3001074": {
      "name": "Valentin Dubov",
      "serialNumber": 3001074,
      "rank": "Leyitenant",
      "picName": "Russian17.jpg",
      "pilotActiveStatus": 0,
      "country": "RUSSIA",
      "missionFlown": 6,
      "aggressiveness": 0,
      "aiSkillLevel": "NOVICE",
      "skill": 1,
      "commonSense": 0,
      "skins": [],
      "victories": [],
      "groundVictories": [],
      "medals": [
        {
          "medalDate": "19420912",
          "medalName": "Pilots Badge",
          "medalImage": "ussr_pilot_badge.png"
        }
      ],
      "playerRegion": "",
      "squadronId": 10111034
    },
    "3001098": {
      "name": "Yakov Bogdanov",
      "serialNumber": 3001098,
      "rank": "Leyitenant",
      "picName": "Russian46.jpg",
      "pilotActiveStatus": 0,
      "country": "RUSSIA",
      "missionFlown": 0,
      "aggressiveness": 0,
      "aiSkillLevel": "NOVICE",
      "skill": 1,
      "commonSense": 0,
      "skins": [],
      "victories": [],
      "groundVictories": [],
      "medals": [],
      "playerRegion": "",
      "squadronId": 10111034
    }
  }
}